Subject: Re: [emacs-snapshot/master] Changelog entry for 20090411-1

From: Michael Albinus <[email-masked]>
Date: Tue, 14 Apr 2009 15:14:52 +0200

Reinhard Tartler <[email-masked]> writes:

> However during my tests, I discovered the following:
>
> when pressing C-x C-f /ssh:
>                           ^
>                           at that point, tramp gets loaded. I notice
>                           that in the minibuffer by a flashing message.
>
> In a "clean" environment (running emacs with -Q), this happens only the
> first time I do that in my emacs session. in my "unclean" session (that
> is with my customisations), this happens every time.
>
> Any clue how to debug these automatic loadings?

Send me your .emacs and related files, if they are not secret. I try to
reproduce.

Best regards, Michael.